distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Tank [cst-apollo][hd2] Nightly
imageversion=4.20.1031.102
version=2420202604120142
describe=NI-4.11.1151-g6d3eb93e
builddate=Sun Apr 12 01:42:12 CEST 2026
box_model=apollo
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
